{
    "cmsis-csolution.actions": [
        {
            "path": "Level1_SPI_Flash.csolution.yml",
            "target": "ARMCLANG",
            "config": {
                "run": "Flash Device",
                "debug": "Embedded Debug"
            }
        },
        {
            "path": "Level1_SPI_Flash.csolution.yml",
            "target": "GNUC",
            "config": {
                "run": "Flash Device",
                "debug": "Embedded Debug"
            }
        }
    ]
}
